For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunityCreate AccountSign in
  • Overview
    • Welcome
    • Authentication
    • Using Environments
  • API Reference
      • GETList prompts
      • GETGet a prompt
      • PATCHUpdate a prompt
      • POSTCreate a prompt
      • DELDelete a prompts
LogoLogo
LogoLogo
CommunityCreate AccountSign in
API ReferenceAssistant

Delete a prompts

DELETE
https://api.x.flatfile.com/v1//prompts/:promptId
DELETE
/v1//prompts/:promptId
$curl -X DELETE https://api.x.flatfile.com/v1/prompts/us_pr_YOUR_ID \
> -H "X-Disable-Hooks: true" \
> -H "Authorization: Bearer <token>"
200Example0
1{
2 "data": {
3 "success": true
4 }
5}
Deletes a prompts
Was this page helpful?
Previous

Obtain the publishable key for a specific environment

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

promptIdstringRequired
ID of prompts

Headers

X-Disable-Hooks"true"Required

Response

This endpoint returns an object.
dataobject